body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
p, body {
    font-family: "Google Sans", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    color: black;
}
p, ul, ol {
    margin-bottom: 16px;
}
p.small,
div.small > p {
    font-size: 14px;
    line-height: 21px;
}
p.large,
div.large > p {
    font-size: 18px;
    line-height: 28px;
}
a {
    text-decoration: underline;
    color: var(--starling);
}
a.button {
    text-decoration: none;
}
a:hover {
    color: var(--starling);
}
i {
    color: var(--starling);
}
h1,
.h1,
div.h1 > p {
    font-size: 55px;
    line-height: 65px;
    font-weight: 300;
    margin-bottom: 30px;
}
h1.large,
.h1.large,
div.h1.large > p {
    font-size: 80px;
    line-height: 96px;
    font-weight: 300;
    margin-bottom: 30px;
}
h2,
.h2,
div.h2 > p {
    font-size: 40px;
    line-height: 52px;
    font-weight: 300;
    margin-bottom: 25px;
}
h3,
.h3,
div.h3 > p {
    font-size: 35px;
    line-height: 42px;
    font-weight: 300;
    margin-bottom: 25px;
}
h4,
.h4,
div.h4 > p {
    font-size: 28px;
    line-height: 34px;
    font-weight: 300;
    margin-bottom: 25px;
}
h5,
.h5,
div.h5 > p {
    font-size: 18px;
    line-height: 22px;
    font-weight: 300;
    margin-bottom: 15px;
}
.subheading {
    font-size: 14px;
    line-height: 1;
    font-weight: 400;
    margin-bottom: 20px;
    background-color: var(--starling-tint);
    border: 1px solid var(--starling-tint-border);
    color: var(--black);
    padding: 5px 10px;
    padding-top: 6px;
    border-radius: 30px;
    width: fit-content;
    width: max-content;
}

@media(max-width: 1599.98px) {
    p, body {
        font-size: 16px;
        line-height: 22px;
    }
    h1,
    .h1,
    div.h1 > p {
        font-size: 45px;
        line-height: 55px;
        margin-bottom: 30px;
    }
    h1.large,
    .h1.large,
    div.h1.large > p {
        font-size: 65px;
        line-height: 75px;
        margin-bottom: 30px;
    }
    h2,
    .h2,
    div.h2 > p {
        font-size: 35px;
        line-height: 45px;
        margin-bottom: 20px;
    }
    h3,
    .h3,
    div.h3 > p {
        font-size: 27px;
        line-height: 36px;
        margin-bottom: 20px;
    }
    h4,
    .h4,
    div.h4 > p {
        font-size: 22px;
        line-height: 27px;
        margin-bottom: 20px;
    }
    h5,
    .h5,
    div.h5 > p {
        font-size: 19px;
        line-height: 24px;
        margin-bottom: 20px;
    }
    h6,
    .h6,
    div.h6 > p {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 20px;
    }
}
@media(max-width: 991.98px) {
    p, body {
        font-size: 14px;
        line-height: 20px;
    }
    h1,
    .h1,
    div.h1 > p {
        font-size: 38px;
        line-height: 43px;
        margin-bottom: 20px;
    }
    h1.large,
    .h1.large,
    div.h1.large > p {
        font-size: 38px;
        line-height: 43px;
        margin-bottom: 20px;
    }
    h2,
    .h2,
    div.h2 > p {
        font-size: 26px;
        line-height: 32px;
        margin-bottom: 20px;
    }
    h3,
    .h3,
    div.h3 > p {
        font-size: 22px;
        line-height: 28px;
        margin-bottom: 20px;
    }
    h4,
    .h4,
    div.h4 > p {
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 20px;
    }
    h5,
    .h5,
    div.h5 > p {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 20px;
    }

}


